<service>
  <id>caddy</id>
  <!-- Display name of the service -->
  <name>Caddy Web Server</name>
  <!-- Service description -->
  <description>Caddy Web Server (https://caddyserver.com/)</description>
  <executable>C:\Users\pasi\scoop\apps\git\current\etc\caddy\caddy.exe</executable>
  <arguments>run --config Caddyfile</arguments>
  <log mode="roll-by-time">
    <pattern>yyyy-MM-dd</pattern>
  </log>
</service>